@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html, body {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	width: 100%;
	height: 100%;
	max-width: 1800px;
	color: #231815;
	margin: 0 auto;
	font-size: 16px;
}
a {
	text-decoration: none;
	color: #231815;
}
a:hover {opacity: 0.8;}
li {list-style: none;}
img {
	margin: 0;
	padding: 0;
	display: block;
	vertical-align: bottom;
	width: 100%;
}
h1 img{
	width:100%;
	margin:0 auto;
	vertical-align: bottom;
	display: block;
}
.global_nav {
	max-width: 1800px;
	width: 100%;
	background: #21414E;
	z-index: 3;
}
.global_nav ul {
	margin: 0 auto;
	display: flex; 
	align-items: center;
	justify-content: center;
}
.nav1 {
	padding: 0.8rem 0;
}
.global_nav li {
	list-style: none;
	text-align: center;
}
/*.icons {width: 3rem;}*/

/* hamburger */
.hamburger.sp {
	display : none;
	position: fixed;
	z-index : 200;
	right : 13px;
	top : 13px;
	width : 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
	background-color: rgba(33,65,78,0.75);
	border-radius: 6px;
}
.hamburger span {
	display : block;
	position: absolute;
	width : 30px;
	height : 2px ;
	left : 6px;
	background : #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition : 0.3s ease-in-out;
	transition : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {top: 10px;}
.hamburger span:nth-child(2) {top: 20px;}
.hamburger span:nth-child(3) {top: 30px;}
/* ナビ開いてる時のボタン */
.hamburger.active {
	background-color: transparent;
}
.hamburger.active span:nth-child(1) {
	top : 20px;
	left: 6px;
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2) {
	opacity: 0;
}
.hamburger.active span:nth-child(3) {
	top: 20px;
	-webkit-transform: rotate(45deg);
	-moz-transform : rotate(45deg);
	transform : rotate(45deg);
}
nav.globalMenuSp {
	position: fixed;
	z-index : 4;
	top : 0;
	left : 0;
	background: #21414E;
	text-align: center;
	display: none;
	width: 100%;
	height: 100vh;
	overflow-y: auto;
	padding-top: 60px;
}
nav.globalMenuSp.active {
	display: block;
}
nav.globalMenuSp ul {
	flex-direction: column;
	justify-content: flex-start;
	background: #21414E;
	margin: 0 auto;
	padding: 0.5rem 0;
	width: 100%;
}
.spli1 {
	padding-top: 2rem;
}
.spli2:first-child {margin-top: -2rem;}
.spli2 {
	padding-top: 1.5rem !important;
	width: 100% !important;
	text-align: center;
	margin-bottom: -2rem;
}
.spli2 a, .spli2 a:visited {
    color: #fff;
}
.spli2_1 span {
	display: inline-block;
}
.spli2_1 span:last-child {
  	margin-right: 0;
}
.spli2_1{
	margin-top: 2.4rem;
	color: #fff;
}
.global_nav{
	background: #21414E;
	color: #fff;
}
.nav1 a, .nav1 a:visited {text-decoration: none;
	 font-family:'BIZ UDPGothic', sans-serif;
	  font-weight: 700;
	  font-style: normal;
	  color: #fff;
	  font-size: clamp(12px, 1.1vw, 24px);
}

.nav2 a{
	display: flex;
	align-items: center;
	justify-content: center;
} 
.ul1 {
	height: auto;
	padding-bottom: 1em;
}
nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: rgba(255,255,255,0.15) solid 1px;
}
nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
nav.globalMenuSp ul li a {
	display: block;
	padding: 0.9rem 2rem;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
	color: #fff;
	font-size: 15px;
}

@media screen and (max-width: 1000px){
	.global_nav {
		padding-bottom: 0;
		background: #21414E;
		display: none;
	}
	.global_nav li {
		font-size: 1rem;
	}
	.nav1{display: none;padding: 0;} 	
	.hamburger.sp{display: block; position:fixed; top:30px; right:13px;}
	.nav1 li, .nav2 {display: none;}
	.spli2:first-child {
        border-top: 1px solid rgba(255,255,255,0.2);
        margin-top: 0;
        padding-top: 0 !important;
    }
}
@media screen and (max-width: 900px){
	nav.globalMenuSp ul li {display: block;	}
}
@media screen and (max-width:850px) {
	.nav2 li {padding-right: 1rem;}
}
@media screen and (max-width:680px) {
	
}
@media screen and (max-width:600px){
	
}
@media screen and (max-width: 560px){

}
@media screen and (max-width: 480px) {
	.global_nav li{font-size:1rem;}

}
